<resources>
    <string name="app_name">Messeri POS</string>
    <string name="title_done">Done</string>
    <string name="title_checkout">Checkout</string>
    <string name="title_search">Search</string>
    <string name="add_cart">Add Cart</string>
    <string name="title_cart">Cart</string>
    <string name="menu_update">Update Product</string>
    <string name="menu_delete">Delete Product</string>
    <string name="create_product">Create Product</string>
    <string name="text_loading">Loading...</string>
    <string name="title_methode">Methode Payments</string>

    <string name="hint_product_name">Product Name</string>
    <string name="hint_category">Category Name</string>
    <string name="hint_quantity">0</string>
    <string name="hint_price">1000</string>
    <string name="hint_description">Description</string>
    <string name="username">Username</string>
    <string name="password">password</string>
    <string name="name">Name</string>
    <string name="price">Price</string>
    <string name="stock">Stock</string>
    <string name="add">Add</string>
    <string name="hint_billing">Billing</string>
    <string name="title_success">Success</string>
    <string name="hint_pay">cash</string>
    <string name="title_next">next</string>
    <string name="open_cart">Open Cart</string>
    <string name="text_new_category">Add New Category</string>
    <string name="email">Email</string>
    <string name="password_Confirmation">Password Confirmation</string>

    <string-array name="planets_array">
        <item>Mercury</item>
        <item>Venus</item>
        <item>Earth</item>
        <item>Mars</item>
        <item>Jupiter</item>
        <item>Saturn</item>
        <item>Uranus</item>
        <item>Neptune</item>
    </string-array>
    <string name="title_activity_list_transactions">ListTransactions</string>
    <string name="tab_text_1">Tab 1</string>
    <string name="tab_text_2">Tab 2</string>

    <string name="action_sign_in_short">Register</string>
    <string name="minimum_password">Password too short, enter minimum 6 characters!</string>
    <string name="auth_failed">Authentication failed, check your email and password or sign up</string>
    <string name="change_email">Change Email</string>
    <string name="change_password">Change Password</string>
    <string name="send_password_reset_email">Reset Email</string>
    <string name="remove_user">Remove user</string>
    <string name="new_pass">New Password</string>
    <string name="title_activity_profile">Firebase</string>
    <string name="title_activity_login">Sign in</string>
    <string name="hint_email">Email</string>
    <string name="hint_password">Password</string>
    <string name="hint_name">Fullname</string>
    <string name="btn_login">LOGIN</string>
    <string name="btn_link_to_login">Already registered. Login Me!</string>
    <string name="title_activity_reset_password">ResetPasswordActivity</string>
    <string name="btn_forgot_password">Forgot your password?</string>
    <string name="btn_reset_password">Reset Password</string>
    <string name="btn_back"><![CDATA[<< Back]]></string>
    <string name="hint_new_email">New Email</string>
    <string name="btn_change">Change</string>
    <string name="btn_send">Send</string>
    <string name="btn_remove">Remove</string>
    <string name="btn_sign_out">Sign Out</string>
    <string name="lbl_forgot_password">Forgot password?</string>
    <string name="forgot_password_msg">We just need your registered Email Id to sent you password reset instructions.</string>
</resources>